#squeeze-wrapper {
    font-family: Georgia, serif;
    font-size: 15px;
    line-height: 22px;
    color: #636363;
    background: #fff url(images/bg-top.jpg) left top repeat-x;
    text-align: left;
}

#squeeze-wrapper #wrapper {
    background: none;
}

#squeeze-wrapper #wrapper-top {
}

#squeeze-wrapper #wrapper-bottom {
    background: url(images/footer-bg.jpg) left bottom repeat-x;
    padding: 0 30px;
}

#squeeze-wrapper #wrapper {
    width: 960px;
    margin: 0 auto;
}

#squeeze-wrapper .center {
    text-align: center !important;
}

#squeeze-wrapper .red {
    color: #9e0b0f !important;
}

.font-16 {
    font-size: 16px !important;
}

.bold {
    font-weight: bold !important;
}

#squeeze-wrapper div.top-warning {
    background: url(images/warning-bg.gif) center top no-repeat;
    width: 640px;
    color: #000;
    height: 24px;
    margin: 0 auto 10px auto;
    font-weight: bold;
    font-style: italic;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    text-shadow: 1px 1px #fff;
}

#squeeze-wrapper #header div.h1-header {
    font-size: 39px;
    line-height: 46px;
    font-weight: bold;
    color: #9e0b0f;
    text-align: center;
    padding: 0 0 10px;
    letter-spacing: -2px;
    text-shadow: 1px 1px #fff;
    padding-left: 0;
    font-family: Georgia, serif;
}

body #squeeze-wrapper .sub-header {
    color: #898989;
    font-size: 18px;
    text-align: center;
    font-style: italic;
    margin: 0px 0px 30px 0px;
}

#squeeze-wrapper .yellow-block {
    height: 74px;
    padding-top: 10px;
    line-height: 22px;
    text-align: center;
    text-shadow: 1px 1px #fff;
    font-size: 18px;
    font-style: italic;
}

#squeeze-wrapper #content {
    margin: 0 auto;
}

#squeeze-wrapper #content-top {
}

#squeeze-wrapper #content-bottom {
    padding: 0px;
}

#squeeze-wrapper #footer {
    padding: 20px 0;
    color: #c2c2c2;
    font-size: 11px;
    text-align: center;
    font-style: italic;
    overflow: hidden;
}

#squeeze-wrapper #footer a {
    color: #c2c2c2;
    text-decoration: none;
}

#squeeze-wrapper #footer a:hover {
    text-decoration: underline;
}

#squeeze-wrapper #main-content {
}

#squeeze-wrapper #sidebar {
    margin: 0;
}

#squeeze-wrapper .clear {
    clear: both;
    display: block;
}

#squeeze-wrapper .optin {
    width: auto;
    height: 167px;
}

#squeeze-wrapper .optin-1 {
    position: absolute;
    bottom: 0;
}

#squeeze-wrapper .optin-top {

}

#squeeze-wrapper .optin-bottom {
    background:  url(images/optin-arrow.png) 785px 0 no-repeat;
    padding: 30px 160px 0;
}

#squeeze-wrapper .optin form .button {
    float: left;
}

#squeeze-wrapper .optin form  {
    margin: 0;
    padding: 0;
}

#squeeze-wrapper .optin form input.text {
    background: url(images/textfield-bg.gif) left top no-repeat;
    width: 200px;
    padding: 0 10px;
    height: 48px;
    line-height: 48px;
    border: none;
    margin: 0 5px 0 0;
    display: block;
    font-size: 16px;
    font-style: italic;
    color: #898989;
    text-align: center;
    float: left;
}

#squeeze-wrapper .optin .privacy {
    font-size: 10px;
    color: #555;
    margin: 0 5px;
    font-style: italic;
    white-space: nowrap;
    text-align: center;
    padding: 5px 2px 5px 17px;
    display: block;
}

#squeeze-wrapper #post_video {
    width: 555px;
    height: 315px;
    margin: 0 auto 15px;
}

#squeeze-wrapper .yellow-bg {
    color: #000;
    background: #c4dc53;
    font-size: 24px;
    font-weight: bold;
    font-style: italic;
    line-height: 35px;
    text-align: center;
    margin-bottom: 3px;
    display: inline;
    padding: 2px 5px;
    outline: 2px solid #fff;
}

#squeeze-wrapper #content ul {
    padding-left: 0;
}

#squeeze-wrapper #content ul li {
    display: block;
    background: url(images/li-marker.gif) left 1px no-repeat;
    min-height: 32px;
    padding-left: 38px;
    margin-bottom: 25px;
}

#squeeze-wrapper #content ul li span {
    background: url(images/line.gif) left bottom no-repeat;
    padding-bottom: 10px;
    display: block;
}

#squeeze-wrapper #footer .menu {
    display: inline;
    padding-left: 5px;
}

#squeeze-wrapper #footer .menu li {
    list-style: none;
    display: inline;
}

#squeeze-wrapper #footer .menu span.sep {
    padding: 0 3px;
}

#squeeze-wrapper #footer .menu li:last-child span.sep {
    display: none;
}

body #squeeze-wrapper #header {
    background: none;
    height: 150px;
    margin-bottom: 10px;
    color: #000;
    width: auto;
    position: relative;

}

#squeeze-wrapper #header-left {
    float: left;
    width: 610px;
}

#squeeze-wrapper #header-right {
    float: left;
    width: 335px;
    margin-left: 20px;
}

#squeeze-wrapper ul#main-list {}

#squeeze-wrapper ul#main-list li {
    width: 230px;
    margin-left: 10px;
    float: left;
    display: inline-block;
	color: #000;
}

#xpage-body #footer a {
    color: #c2c2c2;
    text-decoration: none;
}

#xpage-body #footer a:hover {
    text-decoration: underline;
}

#xpage-body #footer .menu li {
    list-style: none;
    display: inline;
}

#xpage-body #footer .menu span.sep {
    padding: 0 3px;
}

#xpage-body #footer .menu li:last-child span.sep {
    display: none;
}

#xpage-body #footer .menu {
    display: inline;
}

#xpage-body #footer {
    padding: 20px 0;
    color: #c2c2c2;
    font-size: 11px;
    text-align: center;
    font-style: italic;
}

#xpage-body div.h1-header {
    font-size: 36px;
    line-height: 45px;
    font-weight: bold;
    color: #9e0b0f;
    text-align: center;
    letter-spacing: -2px;
    text-shadow: 1px 1px #fff;
    font-family: Georgia, serif;
}

#xpage-body { padding: 0px; margin: 0px; border: 0px none; background:url(images/others-bg.jpg); font-family: Georgia, serif;
    font-size: 15px;
    line-height: 22px;
    color: #252525;
    text-align: left; }

div.notice {
    -moz-transition-duration: 0.3s;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: inline-block;
    font-family: Myriad Pro,sans-serif;
    font-size: 16px;
    line-height: 100%;
    margin: 0;
    padding: 30px;
    text-align: justify;
    text-decoration: none;
    border-color: #595959;
    box-shadow: 0 0 2px #FFFFFF inset, 0 1px 7px rgba(44, 44, 44, 0.5);
    color: #000;
    outline: medium none; margin:auto; background:#fff;
}